### Method

# PapersView DocumentModel set_document

#### Declaration [src]

    void
    pps_document_model_set_document (
      PpsDocumentModel* model,
      PpsDocument* document
    )

#### Description [src]

Set the document.

Sets property | `PapersView.DocumentModel:document`

#### Parameters

`document`

  Type: `PpsDocument`

  A `PpsDocumentModel`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.